Trouble finding a IntelliJ (Community Edition) + scala plugin version that work

I'm running Community Edition 90.193, on Java 6, Windows XP.

Scala plugin from the plugin manager doesn't work, it deems it "incompatible".

I also tried these versions to no success (still the scala plugin
appears as incompatible):
* scala-intellij-bin-0.3.236.zip, top link from

* scala-intellij-bin-0.3.200.zip, top link from
http://plugins.intellij.net/plugin/?idea&id=1347
* scala-intellij-bin-0.3.221.zip, from somewhere around there

Neither resolves the issue. Perhaps I'm installing these in the wrong
way, here is what I do.
I go to
C:\Documents and Settings\Jim\.IntelliJIdea90\config\plugins

There is a "Scala" folder there, due to the scala plugin I originally
downloaded from the plugin manager. It only contains a lib and some
jars. So I just replace these jars with the jars found in the zip file
of each different plugin version, and restart the ide. Perhaps I
should be also changing something else? What do I miss here?

Thanks,
Dimitris
2 comments
Comment actions Permalink

Go to this page: http://www.jetbrains.net/confluence/display/SCA/Scala+Plugin+Nightly+Builds
And choose any build after             Maia 90.154 or Maia 9.0 BETA Update and before Maia 92.24 Update. For example: http://download.jetbrains.com/scala/scala-intellij-bin-0.3.177.zip
All plugins, which you chose compatible only with Maia EAP 92.24.

Best regards,
Alexander Podkhalyuzin.

0
Comment actions Permalink

Many, many thanks Alexander! Very much appreciated. It works great

Best regards,
Dimitris

0

Please sign in to leave a comment.